zabbix_export:
  version: '7.2'
  host_groups:
    - uuid: fc04b917421f438993e34add0e953a4e
      name: test
  hosts:
    - host: test
      name: test
      monitored_by: PROXY
      proxy:
        name: 'Zabbix proxy'
      groups:
        - name: test
      items:
        - name: trap
          type: TRAP
          key: trap
          trends: '0'
